"rmz-A1-ioO.title" = "Exportar Pista…";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "249"; */
"249.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Ayuda"; ObjectID = "250"; */
"250.title" = "Ayuda";

/* Class = "NSMenu"; title = "Ayuda"; ObjectID = "251"; */
"251.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "Manual de Amadeus Pro"; ObjectID = "252"; */
"252.title" = "Manual de Amadeus Pro";

/* Class = "NSMenuItem"; title = "Archivo"; ObjectID = "253"; */
"253.title" = "Archivo";

/* Class = "NSMenu"; title = "Archivo"; ObjectID = "254"; */
"254.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Nuevo procesador por lotes..."; ObjectID = "255"; */
"255.title" = "Nuevo procesador por lotes...";

/* Class = "NSMenuItem"; title = "Exportar datos en bruto…"; ObjectID = "256"; */
"256.title" = "Exportar datos en bruto…";

/* Class = "NSMenuItem"; title = "Abrir…"; ObjectID = "257"; */
"257.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Abrir recientes"; ObjectID = "259"; */
"259.title" = "Abrir recientes";

/* Class = "NSMenu"; title = "Abrir recientes"; ObjectID = "260"; */
"260.title" = "Abrir recientes";

/* Class = "NSMenuItem"; title = "Vaciar Menu"; ObjectID = "261"; */
"261.title" = "Vaciar Menu";

/* Class = "NSMenuItem"; title = "Importar marcadores…"; ObjectID = "262"; */
"262.title" = "Importar marcadores…";

/* Class = "NSMenuItem"; title = "Exportar marcadores…"; ObjectID = "265"; */
"265.title" = "Exportar marcadores…";

/* Class = "NSMenuItem"; title = "Cerrar"; ObjectID = "266"; */
"266.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Guardar"; ObjectID = "267"; */
"267.title" = "Guardar";

/* Class = "NSMenuItem"; title = "Guardar como…"; ObjectID = "269"; */
"269.title" = "Guardar como…";

/* Class = "NSMenuItem"; title = "Imprimir…"; ObjectID = "270"; */
"270.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Guardar una copia como..."; ObjectID = "271"; */
"271.title" = "Guardar una copia como...";

/* Class = "NSMenuItem"; title = "Importar datos en bruto…"; ObjectID = "272"; */
"272.title" = "Importar datos en bruto…";

/* Class = "NSMenuItem"; title = "Nuevo sonido..."; ObjectID = "274"; */
"274.title" = "Nuevo sonido...";

/* Class = "NSMenuItem"; title = "Selección"; ObjectID = "275"; */
"275.title" = "Selección";

/* Class = "NSMenu"; title = "Selección"; ObjectID = "276"; */
"276.title" = "Selección";

/* Class = "NSMenuItem"; title = "Mover reproductor a punto de inserción"; ObjectID = "277"; */
"277.title" = "Mover reproductor a punto de inserción";

/* Class = "NSMenuItem"; title = "Ampliar hasta marcador anterior"; ObjectID = "278"; */
"278.title" = "Ampliar hasta marcador anterior";

/* Class = "NSMenuItem"; title = "Generar marcadores..."; ObjectID = "279"; */
"279.title" = "Generar marcadores...";

/* Class = "NSMenuItem"; title = "Modificar marcadores..."; ObjectID = "281"; */
"281.title" = "Modificar marcadores...";

/* Class = "NSMenuItem"; title = "Mover punto de inserción a reproductor"; ObjectID = "282"; */
"282.title" = "Mover punto de inserción a reproductor";

/* Class = "NSMenuItem"; title = "Quitar los marcadores de la selección"; ObjectID = "283"; */
"283.title" = "Quitar los marcadores de la selección";

/* Class = "NSMenuItem"; title = "Ampliar hasta próximo marcador"; ObjectID = "284"; */
"284.title" = "Ampliar hasta próximo marcador";

/* Class = "NSMenuItem"; title = "Marcar selección"; ObjectID = "285"; */
"285.title" = "Marcar selección";

/* Class = "NSMenuItem"; title = "Grabar selección como..."; ObjectID = "288"; */
"288.title" = "Grabar selección como...";

/* Class = "NSMenuItem"; title = "Ampliar hasta el principio"; ObjectID = "289"; */
"289.title" = "Ampliar hasta el principio";

/* Class = "NSMenuItem"; title = "Ampliar hasta el final"; ObjectID = "291"; */
"291.title" = "Ampliar hasta el final";

/* Class = "NSMenuItem"; title = "Quitar todos los marcadores"; ObjectID = "292"; */
"292.title" = "Quitar todos los marcadores";

/* Class = "NSMenuItem"; title = "Edición"; ObjectID = "293"; */
"293.title" = "Edición";

/* Class = "NSMenu"; title = "Edición"; ObjectID = "294"; */
"294.title" = "Edición";

/* Class = "NSMenuItem"; title = "Copiar"; ObjectID = "295"; */
"295.title" = "Copiar";

/* Class = "NSMenuItem"; title = "Copiar a nuevo archivo"; ObjectID = "296"; */
"296.title" = "Copiar a nuevo archivo";

/* Class = "NSMenuItem"; title = "Pegar"; ObjectID = "297"; */
"297.title" = "Pegar";

/* Class = "NSMenuItem"; title = "Borrar"; ObjectID = "298"; */
"298.title" = "Borrar";

/* Class = "NSMenuItem"; title = "Cortar a nuevo archivo"; ObjectID = "299"; */
"299.title" = "Cortar a nuevo archivo";

/* Class = "NSMenuItem"; title = "Duplicar pista"; ObjectID = "300"; */
"300.title" = "Recortar";

/* Class = "NSMenuItem"; title = "Seleccionar todo"; ObjectID = "301"; */
"301.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Deshacer"; ObjectID = "303"; */
"303.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Copiar imágen"; ObjectID = "304"; */
"304.title" = "Copiar imágen";

/* Class = "NSMenuItem"; title = "Pegar en nueva pista"; ObjectID = "305"; */
"305.title" = "Pegar en nueva pista";

/* Class = "NSMenuItem"; title = "Rehacer"; ObjectID = "306"; */
"306.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Cortar"; ObjectID = "309"; */
"309.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Análisis"; ObjectID = "310"; */
"310.title" = "Análisis";

/* Class = "NSMenu"; title = "Análisis"; ObjectID = "311"; */
"311.title" = "Análisis";

/* Class = "NSMenuItem"; title = "Osciloscopio…"; ObjectID = "312"; */
"312.title" = "Osciloscopio";

/* Class = "NSMenuItem"; title = "Espectro…"; ObjectID = "313"; */
"313.title" = "Espectro…";

/* Class = "NSMenuItem"; title = "Audiograma…"; ObjectID = "314"; */
"314.title" = "Audiograma…";

/* Class = "NSMenuItem"; title = "Estadísticas forma de onda…"; ObjectID = "316"; */
"316.title" = "Estadísticas forma de onda…";

/* Class = "NSMenuItem"; title = "Encontrar máximo"; ObjectID = "317"; */
"317.title" = "Encontrar máximo";

/* Class = "NSMenuItem"; title = "RTA multibanda..."; ObjectID = "319"; */
"319.title" = "RTA multibanda";

/* Class = "NSMenuItem"; title = "Espectro en tiempo real…"; ObjectID = "320"; */
"320.title" = "Espectro en tiempo real";

/* Class = "NSMenuItem"; title = "Amadeus Pro"; ObjectID = "321"; */
"321.title" = "Amadeus Pro";

/* Class = "NSMenu"; title = "Amadeus Pro"; ObjectID = "322"; */
"322.title" = "Amadeus Pro";

/* Class = "NSMenuItem"; title = "Servicios"; ObjectID = "323"; */
"323.title" = "Servicios";

/* Class = "NSMenu"; title = "Servicios"; ObjectID = "324"; */
"324.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Ocultar otros"; ObjectID = "325"; */
"325.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Acerca de Amadeus Pro…"; ObjectID = "327"; */
"327.title" = "Acerca de Amadeus Pro";

/* Class = "NSMenuItem"; title = "Ocultar Amadeus Pro"; ObjectID = "328"; */
"328.title" = "Ocultar Amadeus Pro";

/* Class = "NSMenuItem"; title = "Mostrar todo"; ObjectID = "330"; */
"330.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Control de licencias..."; ObjectID = "331"; */
"331.title" = "Control de licencias";

/* Class = "NSMenuItem"; title = "Preferencias…"; ObjectID = "333"; */
"333.title" = "Preferencias…";

/* Class = "NSMenuItem"; title = "Salir de Amadeus Pro"; ObjectID = "334"; */
"334.title" = "Salir de Amadeus Pro";

/* Class = "NSMenuItem"; title = "Efectos"; ObjectID = "336"; */
"336.title" = "Efectos";

/* Class = "NSMenu"; title = "Efectos"; ObjectID = "337"; */
"337.title" = "Efectos";

/* Class = "NSMenuItem"; title = "Repetir última acción"; ObjectID = "339"; */
"339.title" = "Repetir última acción";

/* Class = "NSMenuItem"; title = "Eco…"; ObjectID = "340"; */
"340.title" = "Eco…";

/* Class = "NSMenuItem"; title = "Amplificador…"; ObjectID = "341"; */
"341.title" = "Amplificador…";

/* Class = "NSMenuItem"; title = "Ver"; ObjectID = "342"; */
"342.title" = "Ver";

/* Class = "NSMenu"; title = "Ver"; ObjectID = "343"; */
"343.title" = "Ver";

/* Class = "NSMenuItem"; title = "Mover hasta posición reproducción"; ObjectID = "345"; */
"345.title" = "Mover hasta posición reproducción";

/* Class = "NSMenuItem"; title = "Ver todo el sonido"; ObjectID = "346"; */
"346.title" = "Ver todo el sonido";

/* Class = "NSMenuItem"; title = "Acercar"; ObjectID = "347"; */
"347.title" = "Acercar";

/* Class = "NSMenuItem"; title = "Pantalla completa"; ObjectID = "350"; */
"350.title" = "Pantalla completa";

/* Class = "NSMenuItem"; title = "Ver marcadores"; ObjectID = "351"; */
"351.title" = "Ver marcadores";

/* Class = "NSMenuItem"; title = "Ver barra de herramientas"; ObjectID = "354"; */
"354.title" = "Ver barra de herramientas";

/* Class = "NSMenuItem"; title = "Ajustar a la selección"; ObjectID = "356"; */
"356.title" = "Ajustar a la selección";

/* Class = "NSMenuItem"; title = "Personalizar barra de herramientas..."; ObjectID = "357"; */
"357.title" = "Personalizar barra de herramientas...";

/* Class = "NSMenuItem"; title = "Mover hasta selección"; ObjectID = "358"; */
"358.title" = "Mover hasta selección";

/* Class = "NSMenuItem"; title = "Alejar"; ObjectID = "359"; */
"359.title" = "Alejar";

/* Class = "NSMenuItem"; title = "Sonido"; ObjectID = "360"; */
"360.title" = "Sonido";

/* Class = "NSMenuItem"; title = "Ventana"; ObjectID = "383"; */
"383.title" = "Ventana";

/* Class = "NSMenu"; title = "Ventana"; ObjectID = "384"; */
"384.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "386"; */
"386.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Controlador de reproducción"; ObjectID = "387"; */
"387.title" = "Controlador de reproducción";

/* Class = "NSMenuItem"; title = "Selección"; ObjectID = "388"; */
"388.title" = "Selección";

/* Class = "NSMenuItem"; title = "Minimizar"; ObjectID = "391"; */
"391.title" = "Minimizar";

/* Class = "NSWindow"; title = "Controlador de reproducción"; ObjectID = "471"; */
"471.title" = "Controlador de reproducción";

/* Class = "NSTextField"; ibShadowedToolTip = "Volumen del canal derecho"; ObjectID = "473"; */
"473.ibShadowedToolTip" = "Volumen del canal derecho";

/* Class = "NSTextField"; ibShadowedToolTip = "Volumen del canal derecho"; ObjectID = "476"; */
"476.ibShadowedToolTip" = "Volumen del canal derecho";

/* Class = "NSTextField"; ibShadowedToolTip = "Volumen del canal derecho"; ObjectID = "477"; */
"477.ibShadowedToolTip" = "Volumen del canal derecho";

/* Class = "NSSlider"; ibShadowedToolTip = "Volumen general del sonido"; ObjectID = "478"; */
"478.ibShadowedToolTip" = "Volumen general del sonido";

/* Class = "NSSlider"; ibShadowedToolTip = "Velocidad de reproducción (en medios tonos: +12 es el doble, -12 es la mitad)"; ObjectID = "479"; */
"479.ibShadowedToolTip" = "Velocidad de reproducción (en medios tonos: +12 es el doble, -12 es la mitad)";

/* Class = "NSTextField"; ibShadowedToolTip = "Volumen del canal izquierdo"; ObjectID = "480"; */
"480.ibShadowedToolTip" = "Volumen del canal izquierdo";

/* Class = "NSBox"; title = "Box"; ObjectID = "481"; */
"481.title" = "Box";

/* Class = "NSWindow"; title = "Selección"; ObjectID = "492"; */
"492.title" = "Selección";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedIsNilPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedMultipleValuesPlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedMultipleValuesPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedNoSelectionPlaceholder" = "--";

/* Class = "CocoaBindingsConnection"; ibShadowedNotApplicablePlaceholder = "--"; ObjectID = "550"; */
"550.ibShadowedNotApplicablePlaceholder" = "--";

/* Class = "NSMenuItem"; title = "Sincronizar las selecciones de las pistas"; ObjectID = "613"; */
"613.title" = "Sincronizar las selecciones de las pistas";

/* Class = "NSMenuItem"; title = "Extender hasta el cruce"; ObjectID = "617"; */
"617.title" = "Extender hasta el cruce";

/* Class = "NSMenuItem"; title = "Traer todo al frente"; ObjectID = "619"; */
"619.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Pegar encima"; ObjectID = "624"; */
"624.title" = "Pegar encima...";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "626"; */
"626.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "626"; */
"626.ibShadowedNoSelectionPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "627"; */
"627.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "627"; */
"627.ibShadowedNoSelectionPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "N/A"; ObjectID = "628"; */
"628.ibShadowedIsNilPlaceholder" = "N/A";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "N/A"; ObjectID = "628"; */
"628.ibShadowedNoSelectionPlaceholder" = "N/A";

/* Class = "NSMenuItem"; title = "Borrar en todas las pistas"; ObjectID = "633"; */
"633.title" = "Borrar en todas las pistas";

/* Class = "NSMenuItem"; title = "Ajustarse a la ventana"; ObjectID = "660"; */
"660.title" = "Ajustarse a la ventana";

/* Class = "NSMenuItem"; title = "Duplicar pista"; ObjectID = "711"; */
"711.title" = "Duplicar pista";

/* Class = "NSMenuItem"; title = "Exportar a la librería de iTunes..."; ObjectID = "715"; */
"715.title" = "Exportar a la librería de iTunes...";

/* Class = "NSMenuItem"; title = "Exportar como tono para iPhone..."; ObjectID = "716"; */
"716.title" = "Exportar como tono para iPhone...";

/* Class = "NSMenu"; title = "Sonido"; ObjectID = "749"; */
"749.title" = "Sonido";

/* Class = "NSMenuItem"; title = "Recuperar documento"; ObjectID = "751"; */
"751.title" = "Recuperar documento";

/* Class = "NSMenuItem"; title = "Grabar a CD..."; ObjectID = "756"; */
"756.title" = "Grabar a CD...";

/* Class = "NSMenuItem"; title = "Unir archivos..."; ObjectID = "757"; */
"757.title" = "Unir archivos...";

/* Class = "NSMenuItem"; title = "Características..."; ObjectID = "761"; */
"761.title" = "Características...";

/* Class = "NSMenuItem"; title = "Grabar en nuevo archivo..."; ObjectID = "762"; */
"762.title" = "Grabar en nuevo archivo...";

/* Class = "NSMenuItem"; title = "Ver información del sonido..."; ObjectID = "763"; */
"763.title" = "Ver información del sonido...";

/* Class = "NSMenuItem"; title = "Grabar en nueva pista..."; ObjectID = "767"; */
"767.title" = "Grabar en nueva pista...";

/* Class = "NSMenuItem"; title = "Grabar..."; ObjectID = "768"; */
"768.title" = "Grabar...";

/* Class = "NSMenuItem"; title = "Documento recuperado a archivo nuevo"; ObjectID = "771"; */
"771.title" = "Documento recuperado a archivo nuevo";

/* Class = "NSMenuItem"; title = "Iniciar / Parar reproducción"; ObjectID = "772"; */
"772.title" = "Iniciar / Parar reproducción";

/* Class = "NSMenuItem"; title = "Dividir por los marcadores..."; ObjectID = "777"; */
"777.title" = "Dividir por los marcadores...";

/* Class = "NSMenuItem"; title = "Pistas"; ObjectID = "778"; */
"778.title" = "Pistas";

/* Class = "NSMenu"; title = "Pistas"; ObjectID = "779"; */
"779.title" = "Pistas";

/* Class = "NSMenuItem"; title = "Convertir pista a mono"; ObjectID = "781"; */
"781.title" = "Convertir pista a mono";

/* Class = "NSMenuItem"; title = "Borrar pista"; ObjectID = "782"; */
"782.title" = "Borrar pista";

/* Class = "NSMenuItem"; title = "Convertir pista a estéreo"; ObjectID = "784"; */
"784.title" = "Convertir pista a estéreo";

/* Class = "NSMenuItem"; title = "Separar en dos pistas mono"; ObjectID = "791"; */
"791.title" = "Separar en dos pistas mono";

/* Class = "NSMenuItem"; title = "Añadir nueva pista mono"; ObjectID = "797"; */
"797.title" = "Añadir nueva pista mono";

/* Class = "NSMenuItem"; title = "Añadir nueva pista estéreo"; ObjectID = "799"; */
"799.title" = "Añadir nueva pista estéreo";

/* Class = "NSMenuItem"; title = "Limpiar envolventes"; ObjectID = "802"; */
"802.title" = "Limpiar envolventes";

/* Class = "NSMenuItem"; title = "Aplicar envolventes a la pista"; ObjectID = "803"; */
"803.title" = "Aplicar envolventes a la pista";

/* Class = "NSMenuItem"; title = "Mezclar con la pista"; ObjectID = "804"; */
"804.title" = "Mezclar con la pista";

/* Class = "NSMenuItem"; title = "Cambio de pista..."; ObjectID = "805"; */
"805.title" = "Cambio de pista...";

/* Class = "NSMenuItem"; title = "Dividir clip"; ObjectID = "808"; */
"808.title" = "Dividir clip";

/* Class = "NSMenuItem"; title = "Mezclar con clip anterior"; ObjectID = "809"; */
"809.title" = "Mezclar con clip anterior";

/* Class = "NSMenuItem"; title = "Mezclar con siguiente clip"; ObjectID = "810"; */
"810.title" = "Mezclar con siguiente clip";

/* Class = "NSTextFieldCell"; title = "Volumen:"; ObjectID = "858"; */
"858.title" = "Volumen:";

/* Class = "NSTextFieldCell"; title = "Derecha:"; ObjectID = "861"; */
"861.title" = "Derecha:";

/* Class = "NSTextFieldCell"; title = "Velocidad:"; ObjectID = "862"; */
"862.title" = "Velocidad:";

/* Class = "NSTextFieldCell"; title = "Izquierda:"; ObjectID = "865"; */
"865.title" = "Izquierda:";

/* Class = "NSTextFieldCell"; title = "-24"; ObjectID = "866"; */
"866.title" = "-24";

/* Class = "NSTextFieldCell"; title = "+24"; ObjectID = "867"; */
"867.title" = "+24";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "868"; */
"868.title" = "0";

/* Class = "NSTextFieldCell"; title = "Fin:"; ObjectID = "869"; */
"869.title" = "Fin:";

/* Class = "NSTextFieldCell"; title = "Longitud:"; ObjectID = "871"; */
"871.title" = "Longitud:";

/* Class = "NSTextFieldCell"; title = "Inicio:"; ObjectID = "873"; */
"873.title" = "Inicio:";

/* Class = "NSTextFieldCell"; title = "00'00''000"; ObjectID = "878"; */
"878.title" = "00'00''000";

/* Class = "NSMenuItem"; title = "Ir a la posición..."; ObjectID = "879"; */
"879.title" = "Ir a la posición...";

/* Class = "NSMenuItem"; title = "Extender la selección a la posición..."; ObjectID = "880"; */
"880.title" = "Extender la selección a la posición...";

/* Class = "NSMenuItem"; title = "Programador..."; ObjectID = "884"; */
"884.title" = "Programador...";

/* Class = "NSMenuItem"; title = "Recortar silencio..."; ObjectID = "887"; */
"887.title" = "Recortar silencio...";

/* Class = "NSMenuItem"; title = "Ver envolvente para"; ObjectID = "890"; */
"890.title" = "Ver envolvente para";

/* Class = "NSMenu"; title = "Ver envolvente para"; ObjectID = "891"; */
"891.title" = "Ver envolvente para";

/* Class = "NSMenuItem"; title = "Volumenes"; ObjectID = "892"; */
"892.title" = "Volumenes";

/* Class = "NSMenuItem"; title = "Panorámica"; ObjectID = "893"; */
"893.title" = "Panorámica";

/* Class = "NSMenuItem"; title = "Nada"; ObjectID = "894"; */
"894.title" = "Nada";

/* Class = "NSMenuItem"; title = "Recuperar pista"; ObjectID = "904"; */
"904.title" = "Recuperar pista";

/* Class = "NSBox"; title = "Box"; ObjectID = "907"; */
"907.title" = "Box";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "911"; */
"911.title" = "0";

/* Class = "NSTextFieldCell"; title = "-3"; ObjectID = "912"; */
"912.title" = "-3";

/* Class = "NSTextFieldCell"; title = "-60"; ObjectID = "913"; */
"913.title" = "-60";

/* Class = "NSTextFieldCell"; title = "-6"; ObjectID = "915"; */
"915.title" = "-6";

/* Class = "NSTextFieldCell"; title = "-10"; ObjectID = "917"; */
"917.title" = "-10";

/* Class = "NSTextFieldCell"; title = "-13"; ObjectID = "919"; */
"919.title" = "-13";

/* Class = "NSTextFieldCell"; title = "-20"; ObjectID = "921"; */
"921.title" = "-20";

/* Class = "NSTextFieldCell"; title = "-30"; ObjectID = "923"; */
"923.title" = "-30";

/* Class = "NSMenuItem"; title = "Mezclar todos los clips"; ObjectID = "924"; */
"924.title" = "Mezclar todos los clips";

/* Class = "NSMenuItem"; title = "Edición inteligente"; ObjectID = "928"; */
"928.title" = "Edición inteligente";

/* Class = "NSMenuItem"; title = "Extend to Start"; ObjectID = "0ft-x8-b51"; */
"0ft-x8-b51.title" = "Ampliar hasta el principio";

/* Class = "NSMenuItem"; title = "Move Insertion Point to Playhead"; ObjectID = "1N4-Ug-tMv"; */
"1N4-Ug-tMv.title" = "Mover punto de inserción a reproductor";

/* Class = "NSMenuItem"; title = "Quit Amadeus Lite"; ObjectID = "26Z-1J-Hnk"; */
"26Z-1J-Hnk.title" = "Salir de Amadeus Lite";

/* Class = "NSMenuItem"; title = "Amadeus Lite"; ObjectID = "2F3-Pq-aep"; */
"2F3-Pq-aep.title" = "Amadeus Lite";

/* Class = "NSMenu"; title = "Show Envelope For"; ObjectID = "2uy-hi-xJK"; */
"2uy-hi-xJK.title" = "Ver envolvente para";

/* Class = "NSMenuItem"; title = "Playback Controller"; ObjectID = "4H5-sP-Wp1"; */
"4H5-sP-Wp1.title" = "Controlador de reproducción";

/* Class = "NSMenuItem"; title = "Zoom Out"; ObjectID = "4bA-Tb-RgV"; */
"4bA-Tb-RgV.title" = "Alejar";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "4h0-zo-Xvd"; */
"4h0-zo-Xvd.title" = "Ayuda";

/* Class = "NSMenu"; title = "Sound"; ObjectID = "6rr-VA-euM"; */
"6rr-VA-euM.title" = "Sonido";

/* Class = "NSMenuItem"; title = "Show Whole Sound"; ObjectID = "767-Wy-Gid"; */
"767-Wy-Gid.title" = "Ver todo el sonido";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "7VE-fr-bks"; */
"7VE-fr-bks.title" = "Abrir recientes";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "7pL-MN-1ia"; */
"7pL-MN-1ia.title" = "Mostrar todo";

/* Class = "NSMenuItem"; title = "Record to New File..."; ObjectID = "7zO-N0-xPP"; */
"7zO-N0-xPP.title" = "Grabar en nuevo archivo...";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "8xb-4M-Yj6"; */
"8xb-4M-Yj6.title" = "Rehacer";

/* Class = "NSMenuItem"; title = "Zoom to Selection"; ObjectID = "APh-Es-1zh"; */
"APh-Es-1zh.title" = "Ajustar a la selección";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "Bat-pZ-kdP"; */
"Bat-pZ-kdP.title" = "Vaciar Menu";

/* Class = "NSMenuItem"; title = "Import Raw Data…"; ObjectID = "CGy-0n-jJ5"; */
"CGy-0n-jJ5.title" = "Importar datos en bruto…";

/* Class = "NSMenuItem"; title = "Extend Selection to Location..."; ObjectID = "Cwg-Oz-D4w"; */
"Cwg-Oz-D4w.title" = "Extender la selección a la posición...";

/* Class = "NSMenuItem"; title = "Start / Stop Playback"; ObjectID = "D6N-7V-tdB"; */
"D6N-7V-tdB.title" = "Iniciar / Parar reproducción";

/* Class = "NSMenuItem"; title = "Clear Envelopes"; ObjectID = "Dry-yK-48G"; */
"Dry-yK-48G.title" = "Limpiar envolventes";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "EM2-GW-2xH"; */
"EM2-GW-2xH.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "Full Screen"; ObjectID = "EwX-8L-cvj"; */
"EwX-8L-cvj.title" = "Pantalla completa";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "F1a-9y-Wb3"; */
"F1a-9y-Wb3.title" = "Pegar";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "FJr-y4-j9c"; */
"FJr-y4-j9c.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "FkW-fx-sas"; */
"FkW-fx-sas.title" = "Selección";

/* Class = "NSMenu"; title = "Window"; ObjectID = "H2s-V3-Dih"; */
"H2s-V3-Dih.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "Hws-Lw-g30"; */
"Hws-Lw-g30.title" = "Preferencias…";

/* Class = "NSMenuItem"; title = "Record…"; ObjectID = "I44-Se-oYM"; */
"I44-Se-oYM.title" = "Grabar...";

/* Class = "NSMenuItem"; title = "Split According to Markers..."; ObjectID = "Ic0-3Z-5wj"; */
"Ic0-3Z-5wj.title" = "Dividir por los marcadores...";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "IyY-wl-0ue"; */
"IyY-wl-0ue.title" = "Seleccionar todo";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "J1c-pT-28B"; */
"J1c-pT-28B.title" = "Minimizar";

/* Class = "NSMenu"; title = "Amadeus Lite"; ObjectID = "JW6-8H-uIa"; */
"JW6-8H-uIa.title" = "Amadeus Lite";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "JeB-jp-SG0"; */
"JeB-jp-SG0.title" = "Cerrar";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "KD2-0R-duz"; */
"KD2-0R-duz.title" = "Servicios";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "LMW-RS-c3p"; */
"LMW-RS-c3p.title" = "Abrir recientes";

/* Class = "NSMenu"; title = "Effects"; ObjectID = "MR6-qU-B4W"; */
"MR6-qU-B4W.title" = "Efectos";

/* Class = "NSMenuItem"; title = "Show Sound Info..."; ObjectID = "Mvn-2f-9ab"; */
"Mvn-2f-9ab.title" = "Ver información del sonido...";

/* Class = "NSMenuItem"; title = "Show Envelope For"; ObjectID = "N8k-jW-VQj"; */
"N8k-jW-VQj.title" = "Ver envolvente para";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "Nfz-kv-6fa"; */
"Nfz-kv-6fa.title" = "Deshacer";

/* Class = "NSMenuItem"; title = "Volumes"; ObjectID = "O3i-Zy-KxD"; */
"O3i-Zy-KxD.title" = "Volumenes";

/* Class = "NSMenuItem"; title = "Generate Markers..."; ObjectID = "OC2-gD-Sbd"; */
"OC2-gD-Sbd.title" = "Generar marcadores...";

/* Class = "NSMenuItem"; title = "Selection"; ObjectID = "OU0-Mr-YHh"; */
"OU0-Mr-YHh.title" = "Selección";

/* Class = "NSMenu"; title = "File"; ObjectID = "Pca-ub-sYG"; */
"Pca-ub-sYG.title" = "Archivo";

/* Class = "NSMenuItem"; title = "Smart Editing"; ObjectID = "Qpt-mN-Q4u"; */
"Qpt-mN-Q4u.title" = "Edición inteligente";

/* Class = "NSMenuItem"; title = "Extend to Next Marker"; ObjectID = "S99-2B-5Xo"; */
"S99-2B-5Xo.title" = "Ampliar hasta próximo marcador";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "SEm-e6-Lq1"; */
"SEm-e6-Lq1.title" = "Edición";

/* Class = "NSMenuItem"; title = "New Sound Document"; ObjectID = "T0o-kI-D6l"; */
"T0o-kI-D6l.title" = "Nuevo sonido...";

/* Class = "NSMenuItem"; title = "Customize Toolbar..."; ObjectID = "U3a-3E-B5c"; */
"U3a-3E-B5c.title" = "Personalizar barra de herramientas...";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "UZa-qD-n53"; */
"UZa-qD-n53.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Print…"; ObjectID = "UbZ-il-Q2u"; */
"UbZ-il-Q2u.title" = "Imprimir…";

/* Class = "NSMenuItem"; title = "Zoom to Document"; ObjectID = "Uzo-gU-yS8"; */
"Uzo-gU-yS8.title" = "Ajustarse a la ventana";

/* Class = "NSMenuItem"; title = "Import Markers…"; ObjectID = "V3h-oS-1Oq"; */
"V3h-oS-1Oq.title" = "Importar marcadores…";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "VJw-ML-TRj"; */
"VJw-ML-TRj.title" = "Edición";

/* Class = "NSMenu"; title = "View"; ObjectID = "VqV-Uw-0O7"; */
"VqV-Uw-0O7.title" = "Ver";

/* Class = "NSMenuItem"; title = "Save As…"; ObjectID = "Vs8-Yp-Awe"; */
"Vs8-Yp-Awe.title" = "Guardar como…";

/* Class = "NSMenuItem"; title = "Export to iTunes Library..."; ObjectID = "WdV-0t-NWJ"; */
"WdV-0t-NWJ.title" = "Exportar a la librería de iTunes...";

/* Class = "NSMenu"; title = "Help"; ObjectID = "XX2-yD-hF5"; */
"XX2-yD-hF5.title" = "Ayuda";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "YIW-fE-Lfl"; */
"YIW-fE-Lfl.title" = "Ver";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "YMb-zf-Pue"; */
"YMb-zf-Pue.title" = "Abrir…";

/* Class = "NSMenuItem"; title = "Apply Envelopes to Sound"; ObjectID = "Z44-F9-ePH"; */
"Z44-F9-ePH.title" = "Aplicar envolventes a la pista";

/* Class = "NSMenuItem"; title = "Sound"; ObjectID = "aYb-k7-aL5"; */
"aYb-k7-aL5.title" = "Sonido";

/* Class = "NSMenuItem"; title = "Copy To New File"; ObjectID = "agH-sE-JfT"; */
"agH-sE-JfT.title" = "Copiar a nuevo archivo";

/* Class = "NSMenuItem"; title = "Move to Play Position"; ObjectID = "ayY-YM-Pjj"; */
"ayY-YM-Pjj.title" = "Mover hasta posición reproducción";

/* Class = "NSMenuItem"; title = "Paste Over..."; ObjectID = "c3e-F0-NEk"; */
"c3e-F0-NEk.title" = "Pegar encima...";

/* Class = "NSMenuItem"; title = "Burn to CD..."; ObjectID = "dgk-eC-bN6"; */
"dgk-eC-bN6.title" = "Grabar a CD...";

/* Class = "NSMenuItem"; title = "Show Toolbar"; ObjectID = "dts-9E-8Hr"; */
"dts-9E-8Hr.title" = "Ver barra de herramientas";

/* Class = "NSMenuItem"; title = "Save"; ObjectID = "e6P-qf-OeL"; */
"e6P-qf-OeL.title" = "Guardar";

/* Class = "NSMenuItem"; title = "Record to New Document..."; ObjectID = "eEc-1v-2rw"; */
"eEc-1v-2rw.title" = "Grabar en nuevo documento...";

/* Class = "NSMenuItem"; title = "Clear All Markers"; ObjectID = "eUi-Dd-uIW"; */
"eUi-Dd-uIW.title" = "Quitar todos los marcadores";

/* Class = "NSMenuItem"; title = "Zoom In"; ObjectID = "eVq-8y-cBc"; */
"eVq-8y-cBc.title" = "Acercar";

/* Class = "NSMenuItem"; title = "Extend to Crossing"; ObjectID = "ehV-wE-haJ"; */
"ehV-wE-haJ.title" = "Extender hasta el cruce";

/* Class = "NSMenuItem"; title = "Crop"; ObjectID = "fwA-Oa-LAR"; */
"fwA-Oa-LAR.title" = "Recortar";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "gFI-VU-U2N"; */
"gFI-VU-U2N.title" = "Cortar";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "gxZ-sz-jDx"; */
"gxZ-sz-jDx.title" = "Ventana";

/* Class = "NSMenuItem"; title = "Effects"; ObjectID = "hEg-5j-tCk"; */
"hEg-5j-tCk.title" = "Efectos";

/* Class = "NSMenuItem"; title = "Clear Markers in Selection"; ObjectID = "hXY-dY-KHa"; */
"hXY-dY-KHa.title" = "Quitar los marcadores de la selección";

/* Class = "NSMenuItem"; title = "Go to Location..."; ObjectID = "hpI-F8-A6y"; */
"hpI-F8-A6y.title" = "Ir a la posición...";

/* Class = "NSMenuItem"; title = "Join Files..."; ObjectID = "iBZ-UK-uMn"; */
"iBZ-UK-uMn.title" = "Unir archivos...";

/* Class = "NSMenuItem"; title = "Extend to End"; ObjectID = "ion-Yw-2EV"; */
"ion-Yw-2EV.title" = "Ampliar hasta el final";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "kFC-cW-3sJ"; */
"kFC-cW-3sJ.title" = "Borrar";

/* Class = "NSMenuItem"; title = "Move Playhead to Insertion Point"; ObjectID = "kXU-qI-RlX"; */
"kXU-qI-RlX.title" = "Mover reproductor a punto de inserción";

/* Class = "NSMenuItem"; title = "About Amadeus Lite…"; ObjectID = "loL-e3-NBI"; */
"loL-e3-NBI.title" = "Acerca de Amadeus Lite";

/* Class = "NSMenuItem"; title = "Export Markers…"; ObjectID = "loZ-HU-mdp"; */
"loZ-HU-mdp.title" = "Exportar marcadores…";

/* Class = "NSMenuItem"; title = "Amadeus Lite User's Guide"; ObjectID = "mcC-Ut-dLE"; */
"mcC-Ut-dLE.title" = "Manual de Amadeus Lite";

/* Class = "NSMenuItem"; title = "Amplify…"; ObjectID = "mqz-dl-FCI"; */
"mqz-dl-FCI.title" = "Amplificador…";

/* Class = "NSMenuItem"; title = "Panning"; ObjectID = "o3p-uq-iIC"; */
"o3p-uq-iIC.title" = "Panorámica";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "qDg-MM-gPP"; */
"qDg-MM-gPP.title" = "Ocultar otros";

/* Class = "NSMenuItem"; title = "Extend to Previous Marker"; ObjectID = "qOz-dQ-G7P"; */
"qOz-dQ-G7P.title" = "Ampliar hasta marcador anterior";

/* Class = "NSMenuItem"; title = "Move to Selection"; ObjectID = "qPK-Zm-3WH"; */
"qPK-Zm-3WH.title" = "Mover hasta selección";

/* Class = "NSMenuItem"; title = "Copy Picture"; ObjectID = "qSw-Zb-vaR"; */
"qSw-Zb-vaR.title" = "Copiar imágen";

/* Class = "NSMenuItem"; title = "Hide Amadeus Lite"; ObjectID = "qxw-dH-sjM"; */
"qxw-dH-sjM.title" = "Ocultar Amadeus Lite";

/* Class = "NSMenuItem"; title = "Save A Copy As..."; ObjectID = "suj-iX-fyL"; */
"suj-iX-fyL.title" = "Guardar una copia como...";

/* Class = "NSMenuItem"; title = "Modify Markers..."; ObjectID = "t0u-8r-bGf"; */
"t0u-8r-bGf.title" = "Modificar marcadores...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "tjX-mw-aOg"; */
"tjX-mw-aOg.title" = "Servicios";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "tzV-It-rtU"; */
"tzV-It-rtU.title" = "Traer todo al frente";

/* Class = "NSMenuItem"; title = "Mark Selection"; ObjectID = "u4g-ZP-phr"; */
"u4g-ZP-phr.title" = "Marcar selección";

/* Class = "NSMenuItem"; title = "Export as iPhone Ringtone..."; ObjectID = "uns-aw-inM"; */
"uns-aw-inM.title" = "Exportar como tono para iPhone...";

/* Class = "NSMenuItem"; title = "Echo…"; ObjectID = "v0b-ay-U0V"; */
"v0b-ay-U0V.title" = "Eco…";

/* Class = "NSMenuItem"; title = "Show Markers"; ObjectID = "vgI-dK-4ku"; */
"vgI-dK-4ku.title" = "Ver marcadores";

/* Class = "NSMenu"; title = "Selection"; ObjectID = "wEM-H1-TUX"; */
"wEM-H1-TUX.title" = "Selección";

/* Class = "NSMenuItem"; title = "None"; ObjectID = "xGc-HZ-qac"; */
"xGc-HZ-qac.title" = "Nada";

/* Class = "NSMenuItem"; title = "Characteristics..."; ObjectID = "yAX-1f-MaV"; */
"yAX-1f-MaV.title" = "Características...";

/* Class = "NSMenuItem"; title = "Repeat Last Action"; ObjectID = "yx4-SV-Kye"; */
"yx4-SV-Kye.title" = "Repetir última acción";

/* Class = "NSMenuItem"; title = "Cut To New File"; ObjectID = "z2k-H1-IEH"; */
"z2k-H1-IEH.title" = "Cortar a nuevo archivo";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "zLK-0z-bpc"; */
"zLK-0z-bpc.title" = "Copiar";


"pqE-pK-ZDU.title" = "Buscar actualizaciones...";

"Wrf-Tw-G3n.title" = "Buscar actualizaciones...";

/* Class = "NSMenuItem"; title = "Grabar en nuevo documento..."; ObjectID = "765"; */
"765.title" = "Grabar en nuevo documento...";

"PjO-DD-RuV.title" = "Restablecer el zoom vertical";
"fgs-uk-K1e.title" = "Restablecer el zoom vertical";
